<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
	<meta type="array">
		<langDisable>1</langDisable>
	</meta>
	<sheets>
		<col_lg>
			<ROOT type="array">
				<TCEforms>
					<sheetTitle>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.sizename.lg</sheetTitle>
				</TCEforms>
				<el type="array">
					<col_lg_1 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col1</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-lg-1</numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-lg-2</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-lg-3</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-lg-4</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-lg-5</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-lg-6</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-lg-7</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-lg-8</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-lg-9</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-lg-10</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-lg-11</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-lg-12</numIndex></numIndex>
								</items>
								<default>col-lg-3</default>
							</config>
						</TCEforms>
					</col_lg_1>
					<col_lg_2 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col2</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-lg-1</numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-lg-2</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-lg-3</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-lg-4</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-lg-5</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-lg-6</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-lg-7</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-lg-8</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-lg-9</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-lg-10</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-lg-11</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-lg-12</numIndex></numIndex>
								</items>
								<default>col-lg-3</default>
							</config>
						</TCEforms>
					</col_lg_2>
					<col_lg_3 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col3</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-lg-1</numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-lg-2</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-lg-3</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-lg-4</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-lg-5</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-lg-6</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-lg-7</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-lg-8</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-lg-9</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-lg-10</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-lg-11</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-lg-12</numIndex></numIndex>
								</items>
								<default>col-lg-3</default>
							</config>
						</TCEforms>
					</col_lg_3>
					<col_lg_4 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col4</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-lg-1</numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-lg-2</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-lg-3</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-lg-4</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-lg-5</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-lg-6</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-lg-7</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-lg-8</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-lg-9</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-lg-10</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-lg-11</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-lg-12</numIndex></numIndex>
								</items>
								<default>col-lg-3</default>
							</config>
						</TCEforms>
					</col_lg_4>
				</el>
			</ROOT>
		</col_lg>
		<col_xs>
			<ROOT type="array">
				<TCEforms>
					<sheetTitle>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.sizename.xs</sheetTitle>
				</TCEforms>
				<el type="array">
					<col_xs_1 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col1</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_xs_1>
					<col_xs_2 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col2</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_xs_2>
					<col_xs_3 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col3</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_xs_3>
					<col_xs_4 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col4</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_xs_4>
				</el>
			</ROOT>
		</col_xs>
		<col_sm>
			<ROOT type="array">
				<TCEforms>
					<sheetTitle>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.sizename.sm</sheetTitle>
				</TCEforms>
				<el type="array">
					<col_sm_1 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col1</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-sm-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-sm-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-sm-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-sm-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-sm-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-sm-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-sm-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-sm-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-sm-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-sm-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-sm-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-sm-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_sm_1>
					<col_sm_2 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col2</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-sm-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-sm-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-sm-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-sm-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-sm-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-sm-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-sm-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-sm-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-sm-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-sm-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-sm-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-sm-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_sm_2>
					<col_sm_3 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col3</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-sm-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-sm-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-sm-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-sm-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-sm-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-sm-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-sm-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-sm-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-sm-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-sm-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-sm-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-sm-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_sm_3>
					<col_sm_4 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col4</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-sm-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-sm-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-sm-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-sm-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-sm-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-sm-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-sm-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-sm-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-sm-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-sm-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-sm-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-sm-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_sm_4>
				</el>
			</ROOT>
		</col_sm>
		<col_md>
			<ROOT type="array">
				<TCEforms>
					<sheetTitle>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.sizename.md</sheetTitle>
				</TCEforms>
				<el type="array">
					<col_md_1 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col1</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-md-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-md-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-md-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-md-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-md-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-md-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-md-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-md-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-md-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-md-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-md-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-md-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_md_1>
					<col_md_2 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col2</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-md-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-md-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-md-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-md-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-md-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-md-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-md-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-md-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-md-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-md-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-md-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-md-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_md_2>
					<col_md_3 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col3</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-md-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-md-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-md-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-md-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-md-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-md-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-md-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-md-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-md-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-md-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-md-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-md-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_md_3>
					<col_md_4 type="array">
						<TCEforms type="array">
							<label>LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.size.col4</label>
							<config type="array">
								<type>select</type>
								<items type="array">
									<numIndex index="0" type="array"><numIndex index="0">LLL:EXT:green_agency/Resources/Private/Language/locallang_be.xlf:form.notdefined</numIndex><numIndex index="1"></numIndex></numIndex>
									<numIndex index="1" type="array"><numIndex index="0">1/12</numIndex><numIndex index="1">col-md-1</numIndex></numIndex>
									<numIndex index="2" type="array"><numIndex index="0">2/12</numIndex><numIndex index="1">col-md-2</numIndex></numIndex>
									<numIndex index="3" type="array"><numIndex index="0">3/12</numIndex><numIndex index="1">col-md-3</numIndex></numIndex>
									<numIndex index="4" type="array"><numIndex index="0">4/12</numIndex><numIndex index="1">col-md-4</numIndex></numIndex>
									<numIndex index="5" type="array"><numIndex index="0">5/12</numIndex><numIndex index="1">col-md-5</numIndex></numIndex>
									<numIndex index="6" type="array"><numIndex index="0">6/12</numIndex><numIndex index="1">col-md-6</numIndex></numIndex>
									<numIndex index="7" type="array"><numIndex index="0">7/12</numIndex><numIndex index="1">col-md-7</numIndex></numIndex>
									<numIndex index="8" type="array"><numIndex index="0">8/12</numIndex><numIndex index="1">col-md-8</numIndex></numIndex>
									<numIndex index="9" type="array"><numIndex index="0">9/12</numIndex><numIndex index="1">col-md-9</numIndex></numIndex>
									<numIndex index="10" type="array"><numIndex index="0">10/12</numIndex><numIndex index="1">col-md-10</numIndex></numIndex>
									<numIndex index="11" type="array"><numIndex index="0">11/12</numIndex><numIndex index="1">col-md-11</numIndex></numIndex>
									<numIndex index="12" type="array"><numIndex index="0">12/12</numIndex><numIndex index="1">col-md-12</numIndex></numIndex>
								</items>
							</config>
						</TCEforms>
					</col_md_4>
				</el>
			</ROOT>
		</col_md>
	</sheets>
</T3DataStructure>
